{% extends 'base.html.twig' %}

{% block title %}Calendar{% endblock %}

{% block body %}
    <h1>Calendar</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ calendar.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ calendar.title }}</td>
            </tr>
            <tr>
                <th>Start_date</th>
                <td>{{ calendar.start_date ? calendar.start_date|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>End_date</th>
                <td>{{ calendar.end_date ? calendar.end_date|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ calendar.description }}</td>
            </tr>
            <tr>
                <th>All_day</th>
                <td>{{ calendar.all_day ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('calendar_index') }}">back to list</a>

    <a href="{{ path('calendar_edit', {'id': calendar.id}) }}">edit</a>

    {{ include('calendar/_delete_form.html.twig') }}
{% endblock %}
